# Generated by Django 4.2.9 on 2024-01-21 12:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('payments', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='customers',
            table='Customers',
        ),
    ]
